<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="style/style.css">
</head>
<body>
    <div class="main-content">
        <header class="header-content">
            <div class="logo-login-wrapper">
                <div class="logo">
                    <img src="images/logo.png">
                </div>
                <div class="login">
                    <label for="login">Login <input type="email" id="login" required></label>
                    <label for="password">Password <input type="password" id="password" required></label>
                </div>
            </div>
            <div class="menu-wrapper">
                <nav class="menu-bar">
                    <a href="#" class="menu-item">Home</a>
                    <a href="#" class="menu-item">About</a>
                    <a href="#" class="menu-item">Product</a>
                    <a href="#" class="menu-item">Contact Us</a>
                </nav>
            </div>
        </header>
        <section>
            <div class="banner">
                <div class="banner-item">
                    <img src="images/trebel-banner.jpg">
                </div>
                <div class="banner-item">
                    <img src="images/banner-festival.jpg">
                </div>
            </div>
            <div class="blog">
                <div class="blog-item">
                    <h3>Blog 1</h3>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cupiditate ducimus earum enim error Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cupiditate ducimus earum enim errorLorem ipsum dolor sit amet, consectetur adipisicing elit. Cupiditate ducimus earum enim error illum laboriosam natus repudiandae saepe voluptatum. A alias illo magni provident quod! Consectetur consequatur fugit illum ratione.Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cupiditate ducimus earum enim error illum laboriosam natus repudiandae saepe voluptatum. A alias illo magni provident quod! Consectetur consequatur fugit illum ratione.</p>
                </div>
                <div class="blog-item">
                    <h3>Blog 1</h3>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cupiditate ducimus earum enim error Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cupiditate ducimus earum enim errorLorem ipsum dolor sit amet, consectetur adipisicing elit. Cupiditate ducimus earum enim error illum laboriosam natus repudiandae saepe voluptatum. A alias illo magni provident quod! Consectetur consequatur fugit illum ratione.Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cupiditate ducimus earum enim error illum laboriosam natus repudiandae saepe voluptatum. A alias illo magni provident quod! Consectetur consequatur fugit illum ratione.Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cupiditate ducimus earum enim error illum laboriosam natus repudiandae saepe voluptatum. A alias illo magni provident quod! Consectetur consequatur fugit illum ratione.Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cupiditate ducimus earum enim error illum laboriosam natus repudiandae saepe voluptatum. A alias illo magni provident quod! Consectetur consequatur fugit illum ratione.</p>
                </div>

            </div>
            <div class="news">
                <div class="top-news">
                    <h2>Top News</h2>
                    <ul>
                        <li>News link1</li>
                        <li>News link2</li>
                        <li>News link3</li>
                        <li>News link4</li>
                        <li>News link5</li>
                    </ul>
                </div>
                <div class="last-news">
                    <h2>Last News</h2>
                    <ul>
                        <li>News link1</li>
                        <li>News link2</li>
                        <li>News link3</li>
                        <li>News link4</li>
                        <li>News link5</li>
                        <li>News link6</li>
                        <li>News link7</li>
                    </ul>
                </div>
            </div>
        </section>
        <footer>
            <div class="about-us">
                <a href="#">
                    About-us
                </a>
            </div>
            <div class="feedback">
                <a href="#">
                    Feedback
                </a>
            </div>
        </footer>

    </div>
</body>
</html>
